name: "golden dragon"
glyph: {char: "D", colour: yellow}
flags: [flies, see_invis, warm_blood]
resists: {elec: 1, poison: 1, fire: 1, cold: 1}
xp_mult: 26
genus: dragon
will: 180
attacks:
 - {type: bite, damage: 40}
 - {type: claw, damage: 20}
 - {type: trample, flavour: trample, damage: 20}
hd: 18
hp_10x: 1080
ac: 15
ev: 7
spells: golden_dragon
has_corpse: true
shout: loud_roar
intelligence: animal
size: giant
shape: quadruped_winged
